{% extends 'base_page.html' %}

{% block title %} Login {% endblock %}

{% block content %}
<h1>Login</h1>
    <form class="form" action="#" method="POST">
        <label class="form__label">
            Login <br>
            <input type="text" name="login" class="form__input">
        </label>
        <label class="form__label">
            Password <br>
            <input type="password" name="password" class="form__input">
        </label>
        <label class="form__label">
            Remember <input type="checkbox" name="remember">
        </label>
        <input type="submit" value="Login" class="button">
    </form>
{% endblock %}
